/* =Menu
-------------------------------------------------------------- */
.large_print {
	font-size: 16px;
}
#access {

	margin: 0 auto;
	display:block;
	float:right;

}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;

	
	
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float:left;
	position: relative;	z-index:44;
	
	
}

#access a {
	display:block;
	text-decoration:none;
	color:#aaa;	
	line-height:38px;
	padding-left:20px;
	padding-right:5px;

	
}

#access ul ul {
	display:none;
	position:absolute;
	top:38px;
	left:0;
	float:left;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	width: 180px;
	z-index: 99999;
	background-image: url(../images/arrow-up.png);
	background-repeat: no-repeat;
	background-position: 20% 0px;
	padding-top:5px;
}
#access ul ul li {
	min-width: 180px;
	

}
#access ul ul ul {
	left:100%;
	top:0;
	background-image:none;
	padding-top:0px;
}
#access ul ul a {
	background-image: url(../images/menu-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height:auto;
	line-height:1em;
	padding:10px;
	width: 160px;
}

#access li:hover > a,
#access ul ul :hover > a {
	color:#fff;

}
#access ul li:hover > ul {
	display:block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color:#fff;
}